/* Sinatra Theme --  New custom css file  */

/* Footer Changes */

.footer-section .social-icons {
	margin-top :45px !important;
}

/* About us page */

@media (min-width: 1550px) and (max-width:1925px) {
	.site-main .about-banner-section .kt-row-column-wrap {
		max-width: 1515px;
	}
	.about-banner-section .inner-column-1 {
		margin-left : -4vw;
		gap:85px;
		margin-right :15vw;
	}
}